GLOBAL BLANK(3)

NAME
boost::xpressive::blank - Matches a blank (horizonal white-space) character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified blank;

DESCRIPTION

The regex traits are used to determine which characters are blank characters. To match any character that is not blank, use ~blank.